--- 
vendor: "ESRI"
id: "12"
title: "Decreto 89/2010. P.O.R.N. Elementos de régimen singular"
properties: 
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DENOMINACI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ORIGEN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ID_ERS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"